﻿/* D2:n yläpalsta. elementti on 80px korkea ja ottaa koko ruudun leveyden käyttöön */
#header-logo
{
    background-color:White;
    background-image: url(Images/headerbackground.png);
    background-position: left center;
    background-repeat:no-repeat;
}


.accountlogoImageCtrl {
    background-image: url("Images/loginheaderLogos3.jpg");
    height: 371px;
    margin: 0;
    width: 400px;
}

/* Landing Pagen oikean reunan palkki */
.accountpageRight
{
    right: 0px;
	background-color: #FFFFFF;
    border-left: 5px solid #EAEAEA;
}
/* Landing Pagen oikean reunan palkin sisäosa */
.accountpageRightInner {
	border: 1px solid #666666;
}
/* Landing Page */
.accountpageLeft
{
    background-color: Black;
    float: left;
}
/* Landing Pagen kuva */
.accountLeftImage
{
    background-image:url(Images/LoginDigtator.jpg);
    background-position: center center;
    background-repeat:no-repeat;
	color:Black;
	float: right;
	width:800px;
    height:588px;
    margin: 30px 510px 0 0;
}

.accountformsSection {
	background-color:#ffffff;
    bottom: 0%;
    min-height: 300px;
    min-width: 385px;
    position: absolute;
	
}

.btnLangauge {
    bottom: 17%;
    left: 100px;
    min-width: 400px;
    position: absolute;
}

.D2LoginPageRegisterButtonContainer
{
	display: none;
}

.accountloginFooter {
	background-image: url(Images/footerImgWhite.png);
    bottom: 0;
    height: 17px;
    min-width: 100%;
    position: absolute;
}
.accountfooterImageCtrl {
    background-image: url();
    background-repeat: no-repeat;
    float: right;
    height: 17px;
}